Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004244TestLinkReportspublic2011-02-15 18:322011-03-18 19:08
Reporterphidotnet 
Assigned ToJulian 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows 7 + ChromeOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004244: Test Cases with Execution Details does not show test with Notes
DescriptionAfter update a test result with Notes, The test case result isn't showed in the report "Test Cases with Execution Details"
Steps To Reproduce1) Open a test case to update test result
2) Enter some text in the text box Notes / Description
3) Select Passed then Save Execution
4) Select Test Reports > Test Cases with Execution Details

Actual result:
Message displays: "There are no Test Cases with Custom Field information or execution notes"

Expected result:
The above test case with Notes appears on the report
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon Test Cases with Execution Details.png [^] (47,142 bytes) 2011-02-15 18:32


png file icon Update result with Notes.png [^] (53,472 bytes) 2011-02-15 18:33

- Relationships

-  Notes
(0013627)
Julian (reporter)
2011-02-15 19:39

Think we need to change label.

Only test cases with a custom field set will show on this report.
(0013630)
phidotnet (reporter)
2011-02-16 06:47

Yes, please if that is the feature.
Thanks
(0013632)
Julian (reporter)
2011-02-16 11:43
edited on: 2011-02-16 12:02

mx-julian pushed 58be5222 to testlink-ga/testlink-code:master on February 16, 2011 09:52
BUGID 4244: changed wrong labels for Test Cases with Custom Fields set
on Execution

-> http://gitorious.org/testlink-ga/testlink-code/commit/58be52228969225feec504b14d9cfafa31ba1574 [^]

mx-julian pushed d20cb7cb to testlink-ga/testlink-code:testlink_1_9 on February 16, 2011 09:49
BUGID 4244: changed wrong labels for Test Cases with Custom Fields set
on Execution

-> http://gitorious.org/testlink-ga/testlink-code/commit/d20cb7cb817281da910eb8a0d53329dfb6b2a121 [^]

(0013968)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-02-15 18:32 phidotnet New Issue
2011-02-15 18:32 phidotnet File Added: Test Cases with Execution Details.png
2011-02-15 18:33 phidotnet File Added: Update result with Notes.png
2011-02-15 19:39 Julian Note Added: 0013627
2011-02-16 06:47 phidotnet Note Added: 0013630
2011-02-16 09:42 Julian Assigned To => Julian
2011-02-16 09:42 Julian Status new => assigned
2011-02-16 11:43 Julian Note Added: 0013632
2011-02-16 11:43 Julian Status assigned => resolved
2011-02-16 11:43 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-16 11:43 Julian Resolution open => fixed
2011-02-16 12:02 Julian Note Edited: 0013632 View Revisions
2011-03-18 19:08 fman Note Added: 0013968
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker